/* SUMO SHORTCODES */
/* colors:


orange: #fbb327
dark gray: #585858


/* COLUMNS */
.one_half { width: 49%; }
.one_third { width: 32%; }
.two_third { width: 66%; }
.one_fourth { width: 23.5%; }
.three_fourth { width: 74%; }
.one_fifth { width: 18.4%; }
.two_fifth { width: 38.6%; }
.three_fifth { width: 59.4%; }
.four_fifth { width: 79.6%; }
.one_sixth { width: 13.33%; }
.five_sixth { width: 82.67%; }

.one_half,
.one_third,
.two_third,
.three_fourth,
.one_fourth,
.one_fifth,
.two_fifth,
.three_fifth,
.four_fifth,
.one_sixth,
.five_sixth {
	position: relative;
	margin-right: 2%;
	margin-bottom: 20px;
	float: left;
}

.last {margin-right:0 !important;}


/* DROPCAPS */
span.dropcap {
	background:#1b1b1b;
	color: #FFFFFF;
    float: left;
	font-size: 24px;
    height: 26px;
    line-height: 22px;
    margin-bottom: -5px;
    margin-right: 6px;
    padding-left: 0;
    padding-top: 7px;
    text-align: center;
	text-shadow: 1px 1px #000;
    width: 31px;
}

span.dropcapletter {
	color: #FFFFFF;
	background:#1b1b1b;
    float: left;
    font-family:'HattoriHanzoLight',Arial;
	font-size: 24px;
    height: 33px;
    line-height: 22px;
    margin-bottom: -5px;
    margin-right: 6px;
    padding-left: 0;
    padding-top: 7px;
    text-align: center;
	text-shadow: 1px 1px #000;
    width: 33px;
}


/* LISTS */
.x_list, .check_list, .arrow_list { color: #333333;font-size: 13px;list-style: none outside none;margin: 0 0 0 10px;padding:0;}
.bullet_list { color: #333333; list-style: disc outside none; margin:0 0 0 10px;}
ul.arrow_list li, ul.check_list li, ul.x_list li, ul.colored_bullet_list li { }
.bullet_list li {font-size:13px;margin: 0 0 0 18px;padding: 3px 6px;list-style:disc;}
.arrow_list li {background: url(images/icons/mini_icons.png) no-repeat scroll -262px -124px transparent;}
.x_list li { background: url(images/icons/mini_icons.png) no-repeat scroll -341px -41px transparent;}
.check_list li {background: url(images/icons/mini_icons.png) no-repeat scroll -222px -161px transparent;}
.x_list li, .check_list li, .arrow_list li {list-style: none outside none;margin: 0;padding: 3px 24px;}

.highlight {padding:5px;color:#fff;-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;}

/* INFO BOXES */
.fancy_box, .download_box, .warning_box, .info_box, .note_box {border-radius: 6px 6px 6px 6px;clear: both;margin:0;padding: 20px;-moz-box-shadow:#fff 0 1px inset;-webkit-box-shadow:#fff 0 1px inset;box-shadow:#fff 0 1px inset;}
.download_box, .warning_box, .info_box, .note_box {background: none repeat scroll 0 0 #EEEEEE;font-size:110%;padding-bottom: 18px;padding-left: 62px;padding-top: 15px;}
.download_box a, .warning_box a, .info_box a, .note_box a {font-weight:bold;}
.note_box {background: url(images/icons/notes.png) no-repeat scroll 14px 9px #fffbd2;border: 1px solid #E6C555;color: #9E660D;}
.info_box {background: url(images/icons/info.png) no-repeat scroll 14px 9px #BFE4F9;border: 1px solid #68A2CF;color: #2E6093;}
.warning_box {background: url(images/icons/warning.png) no-repeat scroll 14px 9px #FFCCCC;border: 1px solid #FF9999;color: #AE0B0B;}
.download_box {background: url(images/icons/download.png) no-repeat scroll 14px 9px #DEE3AB;border: 1px solid #A3C159;color: #5E6F33;}
.download_box a {color: #444937;text-shadow:none;text-decoration:underline;}


/* BUTTONS */
a.button, a.button:visited {color:#fff;padding:4px 7px;display:inline-block;margin-top:10px;-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;font-size:12px;letter-spacing:1px;}
a.button:hover, a.button:focus {}

.sml {font-size:80% !important;}
.lg {font-size:24px;padding:15px 18px;}



/* LINE */
.breakline {height:8px;width:100%;background:url(images/break.png);margin:20px 0;text-align:center;}


/* BLOCKQUOTE */
blockquote {font-family:Georgia, "Times New Roman", Times, serif;font-style:italic;font-size:14px;text-align:center;width:90%;border-bottom:1px solid #d1d1d1;margin:20px auto;padding:25px 10px 20px;background:url(images/blockquote.png) top center no-repeat; } 



/* TABS */
ul.tabs { 
		display: block;
		margin: 0 0 20px 0;
		padding: 0;
		border-bottom: solid 1px #ddd; }
	ul.tabs li { 
		display: block;
		width: auto;
		height: 30px;
		padding: 0;
		float: left;
		margin-bottom: 0; }
	ul.tabs li a { 
		display: block; 
		text-decoration: none;
		width: auto; 
		height: 29px; 
		padding: 0px 20px; 
		line-height: 30px; 
		border: solid 1px #ddd;
		border-width: 1px 0 0 1px; 
		margin: 0;  
		background: #f5f5f5;
		font-size: 13px; }
	ul.tabs li a.active { 
		background: #fff; 
		height: 30px;
		position: relative;
		top: -4px;
		padding-top: 4px;
		border-right-width: 1px;
		margin: 0 -1px 0 0;
		color: #111;
		-moz-border-radius-topleft: 2px;
		-webkit-border-top-left-radius: 2px;
		border-top-left-radius: 2px;
		-moz-border-radius-topright: 2px;
		-webkit-border-top-right-radius: 2px;
		border-top-right-radius: 2px; }
	ul.tabs li:first-child a {
		-moz-border-radius-topleft: 2px;
		-webkit-border-top-left-radius: 2px;
		border-top-left-radius: 2px; }
	ul.tabs li:last-child a {
		border-width: 1px 1px 0 1px;
		-moz-border-radius-topright: 2px;
		-webkit-border-top-right-radius: 2px;
		border-top-right-radius: 2px; }
	
	ul.tabs-content { margin: 0; display: block;padding:10px; }
	ul.tabs-content > li { display:none; }
	ul.tabs-content > li.active { display: block; }
		
	/* Clearfixing tabs for beautiful stacking */
	ul.tabs:before,
	ul.tabs:after {
	  content: '\0020';
	  display: block;
	  overflow: hidden;
	  visibility: hidden;
	  width: 0;
	  height: 0; }
	ul.tabs:after {
	  clear: both; }
	ul.tabs {
	  zoom: 1; }


/* ======== TOGGLE BOXES ======== */
.toggle_container {
	padding: 10px 15px 15px;
	margin-bottom: 1px;
	font-weight:normal;
    font-size:12px;
	border-bottom: 1px dashed #969696;
}
p.trigger {
	display: block;	
	padding:  8px 8px 8px 16px;
	margin: 0;
	cursor: pointer;
	line-height: 175%;
	font-size:14px;
	font-weight:normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style:italic;
}

/* Up Toggle State */
p.trigger {background: url(images/icons/toggle_icon.png) no-repeat 0 12px;border-bottom: 1px dashed #969696;padding-left: 30px;}
p.trigger a {color: #333;text-decoration: none;}

/* Hover Toggle State */
p.trigger:hover { background: url(images/icons/toggle_icon.png) no-repeat 0 -26px;}
p.trigger a:hover,p.trigger.active a:hover { color: #333;}

/* Active Toggle State */
p.trigger.active {background: url(images/icons/toggle_icon.png) no-repeat 0 -26px;border-bottom:0;}
p.trigger.active a {color: #333;}

/* Toggle Wrapper */
.togglewrap {border-top:1px dashed #969696;margin:10px 0 20px; }	  
	
	
/* Tips */
.t_Content_black,
.t_Content_cloud,
.t_Content_dark,
.t_Content_lavender,
.t_Content_light,
.t_Content_liquid,
.t_Content_lime,
.t_Content_blue,
.t_Content_salmon,
.t_Content_yellow,
.t_Content_facebook {
  color: #333;
  font-size: 12px;
  line-height: 16px;
  padding: 6px 7px;
}

/* Skins with a different font color */
.t_Content_black,
.t_Content_dark,
.t_Content_lavender,
.t_Content_liquid,
.t_Content_facebook {
  color: #fff;
}
.t_Content_cloud { color: #4d4d4d; }
.t_Content_light { color: #454545; }
.t_Content_blue { color: #f2f6f9; }
.t_Content_salmon { color: #4f4949; }

.t_Content_facebook {
  padding: 5px 8px;
}

/* Styling links for convenience so they are visible */
.t_Content_black a,
.t_Content_cloud a,
.t_Content_dark a,
.t_Content_lavender a,
.t_Content_light a,
.t_Content_liquid a,
.t_Content_lime a,
.t_Content_blue a,
.t_Content_salmon a,
.t_Content_yellow a {
  color: #008aca;
  text-decoration: none;
  background: none;
  border: 0;
}
.t_Content_black a:hover,
.t_Content_cloud a:hover,
.t_Content_dark a:hover,
.t_Content_lavender a:hover,
.t_Content_light a:hover,
.t_Content_liquid a:hover,
.t_Content_lime a:hover,
.t_Content_blue a:hover,
.t_Content_salmon a:hover,
.t_Content_yellow a:hover {
  color: #008aca;
  text-decoration: underline;
  background: none;
  border: 0;
}

/* Links with a different color */
.t_Content_black a,
.t_Content_black a:hover { color: #57a1d6; }
.t_Content_dark a,
.t_Content_dark a:hover { color: #5daae2; }

.t_Content_cloud a,
.t_Content_cloud a:hover { color: #438ec4; }

.t_Content_lavender a,
.t_Content_lavender a:hover { color: #ceddf2; }

.t_Content_lime a,
.t_Content_lime a:hover { color: #057ca8; }

.t_Content_liquid a,
.t_Content_liquid a:hover { color: #6591cd; }

.t_Content_royalblue a,
.t_Content_royalblue a:hover { color: #91d2dd; }

.t_Content_salmon a,
.t_Content_salmon a:hover { color: #5e77a2; }


/*
 * Layout (DON'T MODIFY!)
 */
.t_Tooltip {
  margin: 0;
  padding: 0;
  position: absolute;
  overflow: hidden;
  background-color: transparent;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.t_Tooltip.t_hidden { opacity: 0; }
.t_Tooltip.t_visible { opacity: 1; }

.t_Skin {
  position: absolute;
  top: 0;
  left: 0;
}
.t_Skin * { zoom: 1; } /* IE7 */

.t_Bubble {
  position: relative;
}

.t_Background,
.t_Stem { position: absolute; }

.t_Close {
  position: absolute;
  cursor: pointer;
  top: 0;
}

.t_CloseButtonShift {
  position: relative;
  overflow: hidden;
  float: left;
}
.t_CloseState {
  position: absolute;
  margin: 0;
  padding: 0;
  left: 0;
}

.t_Content {
  position: absolute;
  top: 0;
  left: 0;
}

/*
 * Shadow
 */
.t_Shadow {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
}

.t_Shadow .t_ShadowInnerWrapper{
  position: relative;
  float: left;
  margin: 0;
  padding: 0;
}

.t_ShadowBubble {
  position: relative;
  padding: 0;
  margin: 0;
  float: left;
}
.t_ShadowBackground,
.t_ShadowStem { position: absolute; }
.t_ShadowBackground *, .t_ShadowStem * { float: left; }

 
.t_CloseButtonShadow {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  padding: 0;
}


.t_UpdateQueue {
  position: absolute;
  top: -15000px;
  left: -15000px;
  width: 5000px;
  height: 5000px;
  visibility: hidden;
}
.t_UpdateQueue .t_Tooltip,
.t_UpdateQueue .t_Content {
  position: relative;
  overflow: visible;
  float: left;
  top: auto;
  left: auto;
  width: 100%;
}
.t_Tooltip .t_ContentContainer {
  float: left;
  clear: both;
  position: relative;  
}
.t_UpdateQueue .t_ContentContainer {
  position: absolute;
  top: 0;
  left: 0;
}	
	
	  
@media only screen and (min-width: 1025px) {
}

@media only screen and (min-width: 769px) and (max-width: 1024px) {
}

/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (max-width: 768px) {
	.full-width,
	.one_half,
	.one_third,
	.two_third,
	.three_fourth,
	.one_fourth,
	.one_fifth,
	.two_fifth,
	.three_fifth,
	.four_fifth,
	.one_sixth,
	.five_sixth {width: 100%;}
}

